@charset "utf-8";
/* CSS Document */
/* ------------------------------------------------------------------------------
fulcnt.com
------------------------------------------------------------------------------ */

/* TabL+PC */
.ta_c {
    text-align: center;
}

.brand {
    background-color: #e95383;
    width: 100%;
}
.brand h2 {
    max-width: 1200px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}
.brandTxt {
    max-width: 1200px;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}

.titBgP {
    width: 100%;
    padding: 20px 0;
    position: relative;
    background: -webkit-repeating-linear-gradient(-45deg, #f8cbda, #f8cbda 6px, #ffffff 6px, #ffffff 12px);
    background: repeating-linear-gradient(-45deg, #f8cbda, #f8cbda 6px, #ffffff 6px, #ffffff 12px);
    text-align: center;
    margin-top: 250px;
}
.titBgP.first {
    margin-top: 200px;
}
.titImg01 {
    position: absolute;
    max-width: 216px;
    left: 50%;
    top: -170px;
    margin-left: -108px;
}
.titBgP.first .titImg01 {
    top: -120px;
}
.titBgP h3 {
    font-size: 40px;
    color: #333333;
    line-height: 1.2em;
}
.titBgP h3 span {
    font-size: 80%;
}
.titBgO {
    width: 100%;
    padding: 20px 0;
    position: relative;
    background: -webkit-repeating-linear-gradient(-45deg, #fcdebb, #fcdebb 6px, #ffffff 6px, #ffffff 12px);
    background: repeating-linear-gradient(-45deg, #fcdebb, #fcdebb 6px, #ffffff 6px, #ffffff 12px);
    text-align: center;
}
.titBgO h3 {
    font-size: 30px;
    color: #000000;
    font-weight: normal;
    line-height: 1.7em;
}
.titBgO h3 span {
    font-size: 48px;
    color: #ef5a24;
    font-weight: bold;
}

.contArea02 {
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
    width: 86%;
}
.cvArea .contArea02 {
    width: 95%;
}

.mtit01 {
    text-align: center;
    position: relative;
    display: inline-block;
    padding: 0 40px;
    font-size: 30px;
    margin-left: auto;
    margin-right: auto;
}
.mtit01 span {
    font-size: 38px;
    font-weight: bold;
    color: #e95383;
    background: linear-gradient(transparent 70%, yellow 30%);
}
.mtit01:before {
    content: "";
    position: absolute;
    top: 50%;
    display: inline-block;
    width: 44px;
    height: 2px;
    background-color: black;
    -webkit-transform: rotate(-120deg);
    transform: rotate(-120deg);
}
.mtit01:after {
    content: "";
    position: absolute;
    top: 50%;
    display: inline-block;
    width: 44px;
    height: 2px;
    background-color: black;
    -webkit-transform: rotate(-60deg);
    transform: rotate(-60deg);
}
.mtit01:before {
    left: 0;
}
.mtit01:after {
    right: 0;
}

.c01mtit {
    font-size: 24px;
    color: #fff;
    background-color: #e95383;
    padding: 0.5em 1em;
    font-weight: normal;
    text-align: center;
    width: 100%;
    margin-bottom: 1em;
}

.c01stit {
    font-size: 24px;
    color: #e95383;
    border-left: 8px solid #e95383;
    padding-left: 20px;
    font-weight: normal;
}
.c01stit span {
    font-size: 80%;
}
.c01stit.first {
    float: left;
}
.c01stitRi {
    display: inline-block;
    padding: 8px 30px 8px 8px;
    height: 40px;
    margin-left: 20px;
    font-size: 18px;
    color: #ffff00;
    font-weight: bold;
    position: relative;
    background-color: #eb1c24;
}
.c01stitRi:after {
    position: absolute;
    content: "";
    z-index: 1;
    top: 0;
    right: 0;
    width: 0px;
    height: 0px;
    border-width: 20px 10px 20px 0px;
    border-color: transparent #fff transparent transparent;
    border-style: solid;
}

.c01img01 {
    max-width: 280px;
    width: 40%;
    margin-left: auto;
    margin-right: auto;
}
.btn01 a {
    width: 600px;
    text-align: center;
    display: inline-block;
    position: relative;
    padding: 20px 80px 20px 20px;
    margin-left: auto;
    margin-right: auto;
    text-decoration: none;
    color: #000;
    font-size: 20px;
    border: 1px solid #000;
    z-index: 2;
    background-image: url("../img/btn_arrow.png");
    background-size: 28px auto;
    background-position: 97% 50%;
    transition: all 0.2s;
    background-color: #fff;
}
.btn01 a:hover {
    /*background-position: 98% 50%;*/
    background-color: #ddd;
}
.btn01 a:active {
    background-color: #ccc;
    margin-top: 3px;
    margin-left: 3px;
}
.btn01 a:active:after {
    background-color: #ccc;
    display: none;
}
.btn01 a:after {
    content: "";
    /*  border: solid 0px #fff;*/
    position: absolute;
    top: -0px;
    left: -0px;
    width: calc(100% + 4px);
    height: calc(100% + 4px);
    box-shadow: 1px 1px;
    z-index: 1;
}
.btnPdf {
    margin-top: 20px;
}
.btnPdf a {
    width: 600px;
    text-align: left;
    display: inline-block;
    position: relative;
    padding: 20px 20px 20px 60px;
    margin-left: auto;
    margin-right: auto;
    text-decoration: none;
    color: #eb1c24;
    font-size: 20px;
    border: 1px solid #000;
    z-index: 2;
    background-image: url("../img/icon_pdf.png");
    background-size: 28px auto;
    background-position: 20px 50%;
    transition: all 0.2s;
    background-color: #fff;
}
.btnPdf a:hover {
    background-color: #ddd;
}
/*.btnPdf a:active {
    background-color: #ccc;
    margin-top: 3px;
    margin-left: 3px;
}
.btnPdf a:active:after {
    background-color: #ccc;
    display: none;
}*/
.btnPdf a:after {
    content: "";
    /*  border: solid 0px #fff;*/
    position: absolute;
    top: -0px;
    left: -0px;
    color: #000;
    width: calc(100% + 4px);
    height: calc(100% + 4px);
    box-shadow: 1px 1px;
    z-index: 1;
}

/*----------おすすめポイント----------*/
.c02ContArea {
    max-width: 1200px;
    width: 95%;
    margin-left: auto;
    margin-right: auto;
}

.pointTit {
    max-width: 640px;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}

.c02AttTxt {
    text-align: right !important;
    font-size: 16px;
}

.c02Li01 {
    display: flex;
    justify-content: space-between;
    list-style: none;
    max-width: 1200px;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}

.c02Li01 li {
    width: 33%;
}

.c02Li01 li:last-child {
    margin-right: 2%;
}

.c02Li01 {
    display: flex;
    justify-content: space-between;
    list-style: none;
}
.c02Li01 li {
    width: 30%;
}
.c02bgG {
    background-color: #f0f0f0;
    padding: 20px;
    font-size: 13px;
}
.c02bgG div {
    max-width: 500px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
}
.c02bgG div a:hover {
    opacity: 0.7;
    transition: all 0.2s;
}

.cvBg {
    background-color: #e95383;
    width: 100%;
    padding: 80px 0;
    position: relative;
}
.cvBg:before {
    content: "";
    position: absolute;
    top: 0%;
    left: 50%;
    margin-left: -40px;
    border: 40px solid transparent;
    border-top: 30px solid #fff;
}
.cvBlock {
    background-color: #fffde5;
    padding: 20px;
    margin: 0 20px;
}
.cvBlock.bottom {
    padding-top: 40px;
    margin-top: -10px;
    text-align: center;
}
.cvRibbon {
    display: inline-block;
    position: relative;
    padding: 20px 30px;
    color: #fff;
    background: #0068b4;
    width: 100%;
}

.cvRibbon:before {
    position: absolute;
    content: "";
    top: 100%;
    left: 0;
    border: none;
    border-bottom: solid 15px transparent;
    border-right: solid 20px rgb(0, 65, 109);
}

.cvRibbon:after {
    position: absolute;
    content: "";
    top: 100%;
    right: 0;
    border: none;
    border-bottom: solid 15px transparent;
    border-left: solid 20px rgb(0, 65, 109);
}
.cvRibbonTit {
    font-size: 32px;
    color: #ffff00;
    font-weight: bold;
    text-align: center;
    position: relative;
}
.cvRibbonTit span {
    font-size: 80%;
}
.cvRibbonTit img {
    max-width: 115px;
    position: absolute;
    left: 0;
    top: -60px;
}
.cvBtnLi {
    list-style: none;
    display: flex;
    justify-content: space-between;
}
.cvBtnLi a:hover {
    opacity: 0.7;
    transition: all 0.2s;
}
.cvBtnLi li {
    width: 33%;
}
.cvTxt01 {
    width: 100%;
    text-align: center;
}

.cvTxt01 a {
    background-image: url("../img/icon_ques.png");
    background-size: 30px;
    background-position: 25px center;
    padding: 15px 30px 15px 70px;
    text-decoration: none;
    display: inline-block;
    font-size: 15px;
    color: #eb1c24;
    background-color: #fff;
    border-radius: 100px;
}

.cvTxt01 a:hover {
    opacity: 0.6;
    transition: all 0.2s;
}

.cvTxt01 a:hover {
    text-decoration: none;
}
.cvTxt02 {
    font-size: 13px;
    border: 1px solid #eb1c24;
    padding: 20px;
    text-align: left;
}
.cvTxt02 span {
    color: #eb1c24;
}

.cvTxt03 {
    font-size: 13px;
}

.cvAttTxt {
    font-size: 13px;
    text-align: center;
}

.c03Li01 {
    list-style: none;
    display: flex;
    justify-content: space-between;
}
.c03Li01 li {
    width: 23%;
    text-align: center;
    color: #e75381;
    font-size: 20px;
}
.c03Li01 li p {
    margin-top: 10px;
}

.attTxt01 {
    font-size: 13px;
}
.attTxt01 span {
    color: #eb1c24;
}

.c04Li01.first {
    margin-top: 120px;
}
.c04Li01.last {
    /*margin-bottom: 100px;*/
}
.c04Li01 {
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 80px;
}
.c04Li01 > li {
    width: 100%;
    background-color: #fffde5;
    border-radius: 8px;
    position: relative;
    padding: 20px 15px 20px 15px;
    line-height: 2em;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 45px;
    /*flex-direction: column;*/
}
.c04Li01 > li:last-child:before {
    display: none;
}
.c04Li01 > li:before {
    content: "";
    position: absolute;
    bottom: -38px;
    left: 50%;
    margin-left: -15px;
    border: 15px solid transparent;
    border-top: 15px solid #ff8a00;
}
.c04Num01 {
    width: 50px;
    position: relative;
    margin-left: 0px;
    margin-right: 10px;
    top: -40px;
    margin-bottom: -60px;
}
.c04DtlBox {
    width: 100%;
    padding: 15px 25px 0 25px;
    margin-top: 15px;
    border-top: dotted 1px #a5a5a5;
}
.c04DtlBox > ul {
    list-style: none;
}
.c04DtlBox > ul > li {
    text-indent: -1em;
    margin-left: 1em;
    font-size: 13px;
    color: #444444;
    line-height: 1.6em;
    margin-bottom: 0.6em;
}
/*.c04img01 {
    position: absolute;
    width: 116px;
    bottom: -50px;
}
.c04img02 {
    position: absolute;
    width: 116px;
    bottom: -50px;
	right: 10px;
}*/
.c04Stit01 {
    width: 30%;
    font-size: 20px;
    font-weight: bold;
    color: #ef5a24;
    text-align: left;
    /*margin-bottom: 15px;*/
}

.c04txt01 {
    width: 60%;
    line-height: 1.8em;
}
.c04arrow {
    max-width: 718px;
    margin-left: auto;
    margin-right: auto;
}

.c05tbl {
    width: 100%;
    min-width: 1000px;
    border: 1px solid #979797;
    font-size: 16px;
    line-height: 1.8em;
    box-sizing: border-box;
}
.c05tbl th {
    border: 1px solid #979797;
    min-width: 120px;
    background-color: #fff5f8;
    padding: 1em 1em;
}
.c05tbl td {
    border: 1px solid #979797;
    padding: 1em 1em;
    width: 50%;
    vertical-align: top;
}
.c05tbl td ul {
    list-style: none;
}
.c05tbl td ul li:before {
    content: "● ";
    color: #ffcfd8;
}
.c05tbl td span.red {
    color: #eb1c24;
}

.scrollTxt {
    /*font-size: 88%;*/
    background: url(../img/icon_scroll.png) no-repeat center left;
    background-size: auto;
    background-size: 33px;
    padding-left: 43px;
    margin-left: 5px;
    margin-bottom: 10px;
}
.scroll {
    position: relative;
    overflow-x: scroll;
    margin-bottom: 20px;
}

.c06bgG {
    background-color: #f0f0f0;
    padding: 15px 15px;
    display: flex;
}
.c06bgG img {
    width: 158px;
}
.c06bgG p {
    margin-left: 10px;
    font-size: 14px;
}

/*---20230901追加ここから---*/
.nBtnArea {
    text-align: center;
    margin-bottom: 120px;
}

.nBtnSubTxt {
    max-width: 420px;
    width: 50%;
    margin-left: auto;
    margin-right: auto;
}

.nBtn01 {
    max-width: 840px;
    width: 90%;
    margin-top: -20px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    max-height: 165px;
    height: 100%;
    padding-top: 165px;
}

.nBtn01 img {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 100%;
    display: block;
    padding-right: 30px;
}

.nBtn01 img:first-child {
    opacity: 1;
}

.nBtn01:hover img:first-child {
    opacity: 0;
}

.nBtn01 img:nth-of-type(2) {
    opacity: 0;
}

.nBtn01:hover img:nth-of-type(2) {
    opacity: 1;
}

.fixBtn {
    position: fixed;
    right: 0;
    top: 120px;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    align-items: flex-end;
    z-index: 100;
}

.fixBtn.fixed {
    position: fixed;
    top: 20px;
    pointer-events: none;
}

.fixBtn ul {
    list-style: none;
}

.fixBtn ul a:hover {
    opacity: 0.6;
    transition: all 0.3s;
}

.fixBtn01 {
    background-color: #f27d00;
    width: 60px;
    margin-bottom: 10px;
    pointer-events: auto;
}

.fixBtn01:hover {
    background-color: #ffb56c;
}

.fixBtn02 {
    background-color: #003f66;
    display: flex;
    margin-right: -235px;
    pointer-events: auto;
}

.fixBtn02.active {
    margin-right: 0;
    animation-name: fixMenuAnimOpen;
    animation-duration: 0.3s;
}
.fixBtn02.deactive {
    margin-right: -235px;
    animation-name: fixMenuAnimClose;
    animation-duration: 0.3s;
}

@keyframes fixMenuAnimOpen {
    0% {
        margin-right: -235px;
    }

    100% {
        margin-right: 0;
    }
}
@keyframes fixMenuAnimClose {
    0% {
        margin-right: 0;
    }

    100% {
        margin-right: -235px;
    }
}

.fixBtn02:hover,
.fixBtn02.deactive:hover {
    background-color: #6189a3;
}

.fixBtn02.active:hover {
    background-color: #003f66;
}

.fixBtn01,
.fixBtn02 {
    border-top: 2px solid #fff;
    border-left: 2px solid #fff;
    border-bottom: 2px solid #fff;
    border-radius: 10px 0 0 10px;
}

.fixBtn01 a.fixBtnTxt {
    background-image: url("../img/r_icon_window.png");
    background-size: 20px auto;
    background-position: center 92%;
}

.fixBtn02 a.fixBtnTxt {
    background-image: url("../img/r_arrow_l.png");
    background-size: 20px auto;
    background-position: center 75%;
}

.fixBtn02.active a.fixBtnTxt {
    background-image: url("../img/r_arrow_r.png");
}
.fixBtn02.deactive a.fixBtnTxt {
    background-image: url("../img/r_arrow_l.png");
}

.fixBtn01 a.fixBtnTxt,
.fixBtn02 a.fixBtnTxt {
    display: block;
    padding: 10px 18px 40px;
}

.fixBtn01 a.fixBtnTxt img,
.fixBtn02 a.fixBtnTxt img {
    width: 20px;
}

.fixBtn02Li01 li,
.fixBtn02Li01 li a {
    line-height: 0em;
}

.fixBtn02DtlArea {
    max-width: 238px;
    padding: 18px 0 18px 10px;
}

.fixBtn02Li02 {
    width: 90%;
}

.fixBtn02Li02 li {
    line-height: 1.2em;
}

.fixBtn02Li02 li:first-child {
    border-bottom: 1px dotted #fff;
    margin-bottom: 5px;
}

.fixBtn02Li02 li:first-child a {
    color: #fff;
    text-decoration: none;
    font-size: 13px;
    display: block;
    padding: 10px 0 10px;
    background-image: url("../img/r_icon_pdf.png");
    background-size: 20px auto;
    background-position: center right;
}

.fixBtn02Li02 li:nth-child(2) a {
    color: #fff;
    text-decoration: none;
    font-size: 13px;
    display: block;
    padding: 5px 0 5px;
    background-image: url("../img/r_icon_window.png");
    background-size: 20px auto;
    background-position: center right;
}

/*---20230901追加ここまで---*/
/*--20240708追加ここから---*/
.pointTit {
    max-width: 640px;
    width: 60%;
    margin-left: auto;
    margin-right: auto;
}

.comparison {
}
.comTbl th br,
.comTbl td.comTblMtit01 br {
    display: none;
}
.comTitImg01 {
    max-width: 96px;
    width: 20%;
    margin-bottom: 0;
    line-height: 0;
    margin-left: auto;
    margin-right: auto;
}

.comTit01 {
    border: 4px solid #e95383;
    font-size: 24px;
    text-align: center;
    border-radius: 80px;
    padding: 20px 60px 20px 30px;
    background-image: url("../img/r_icon_click_d.png");
    background-size: 51px auto;
    background-position: 98% center;
    cursor: pointer;
}

.comTit01.active {
    background-image: url("../img/r_icon_click_u.png");
}

.comDtlBox {
    padding-top: 50px;
    display: none;
}

.comMtit01 {
    font-size: 24px;
    color: #e95383;
    border-left: 8px solid #e95383;
    padding-left: 10px;
}

.comTxt01 {
    line-height: 1.8em;
}

.comTbl {
    width: 100%;
    border-bottom: 1px solid #949494;
    border-right: none;
    border-left: none;
    border-top: none;
}

.comTbl th {
    font-size: 20px;
    padding: 20px 10px;
    background-color: inherit;
    font-weight: normal;
}

.comTbl th.comTblNon {
    border: none;
    min-width: 210px;
}

.comTbl th.comTblTit01 {
    border: none;
    background-color: #e95383;
    color: #fff;
    text-align: center;
    width: 40%;
}

.comTbl th.comTblTit02 {
    border: none;
    text-align: center;
    background-color: #e1e1e1;
    width: 40%;
}

.comTbl td.comTblMtit01 {
    font-size: 20px;
    padding: 20px 15px;
    background-color: inherit;
    align-items: center;
    border-top: 1px solid #949494;
    border-right: none;
    border-left: none;
    border-bottom: none;
}
.comTbl td.comTblMtit01 span {
    text-decoration: none;
    font-size: 0.8em;
}
.comTbl td.comTblMtit01 br {
    display: block;
}

.comTbl td {
    font-size: 16px;
    padding: 20px;
    border-top: 1px solid #949494;
    border-right: none;
    border-left: none;
    border-bottom: none;
    line-height: 1.4em;
}

.comTbl td span {
    text-decoration: underline;
    text-decoration-thickness: 0.6em;
    text-decoration-color: #ffff00;
    text-underline-offset: -0.3em;
    text-decoration-skip-ink: none;
}

.comTbl td.comTblBg {
    background-color: #faedee;
}

/*--20240708追加ここまで---*/

/* /TabL+PC */

/* TABP+SPL */
@media screen and (max-width: 959px) {
    .brandTxt {
        max-width: 1000px;
        width: 90%;
        margin: 10px auto 10px;
    }
    .brandTxt.mb80 {
        margin-bottom: 80px;
    }
    .brandTxtBgb {
        background-color: #e9faff;
        padding: 10px 0;
        width: 100%;
        margin-bottom: 20px;
    }
    .titBgP h3 {
        padding-top: 10px;
        font-size: 30px;
    }

    .c01mtit {
        font-size: 2.8vw;
    }
    .c01stit {
        font-size: 2.8vw;
        padding-left: 2vw;
    }

    .c01stitRi {
        display: inline-block;
        padding: 8px 30px 8px 8px;
        height: auto;
        margin-left: 10px;
        margin-bottom: 20px;
        font-size: 2vw;
        color: #ffff00;
        font-weight: bold;
        position: relative;
        background-color: #eb1c24;
    }
    .c01stitRi:after {
        position: absolute;
        content: "";
        z-index: 1;
        top: 0;
        right: 0;
        width: 0px;
        height: 0px;
        border-width: 2.55vw 2vw 2.55vw 2vw;
        border-color: transparent #fff transparent transparent;
        border-style: solid;
    }
    .btn01 a {
        max-width: 600px;
        width: 100%;
        padding: 20px 50px 20px 20px;
        font-size: 20px;
        border: 1px solid #000;
        background-size: 28px auto;
        background-position: 97% 50%;
    }
    .btn01 a:hover {
        /*background-position: 98% 50%;*/
        background-color: #ddd;
    }
    .btn01 a:active {
        background-color: #ccc;
        margin-top: 3px;
        margin-left: 3px;
    }
    .btn01 a:active:after {
        background-color: #ccc;
        display: none;
    }
    .btn01 a:after {
        content: "";
        /*  border: solid 0px #fff;*/
        position: absolute;
        top: -0px;
        left: -0px;
        width: calc(100% + 4px);
        height: calc(100% + 4px);
        box-shadow: 1px 1px;
        z-index: 1;
    }

    .btnPdf {
        margin-top: 20px;
    }
    .btnPdf a {
        max-width: 600px;
        width: 100%;
        text-align: left;
        display: inline-block;
        position: relative;
        padding: 20px 20px 20px 60px;
        margin-left: auto;
        margin-right: auto;
        text-decoration: none;
        color: #eb1c24;
        font-size: 16px;
        border: 1px solid #000;
        z-index: 2;
        background-image: url("../img/icon_pdf.png");
        background-size: 28px auto;
        background-position: 20px 50%;
        transition: all 0.2s;
        background-color: #fff;
    }
    .btnPdf a:hover {
        background-color: #ddd;
    }
    /*.btnPdf a:active {
    background-color: #ccc;
    margin-top: 3px;
    margin-left: 3px;
}
.btnPdf a:active:after {
    background-color: #ccc;
    display: none;
}*/
    .btnPdf a:after {
        content: "";
        /*  border: solid 0px #fff;*/
        position: absolute;
        top: -0px;
        left: -0px;
        color: #000;
        width: calc(100% + 4px);
        height: calc(100% + 4px);
        box-shadow: 1px 1px;
        z-index: 1;
    }

    .cvRibbonTit {
        font-size: 30px;
        color: #ffff00;
        font-weight: bold;
        text-align: center;
        position: relative;
    }
    .cvRibbonTit img {
        max-width: 115px;
        width: 20%;
        position: absolute;
        left: -20px;
        top: -40px;
    }

    .c03Li01 li {
        width: 23%;
        text-align: center;
        color: #e75381;
        font-size: 16px;
    }
    .c03Li01 li p {
        margin-top: 5px;
    }
    .c04Li01.first {
        margin-top: 80px;
    }
    .c04Li01.last {
        margin-bottom: 80px;
    }
    .c04Li01 {
        list-style: none;
        display: flex;
        justify-content: space-between;
        margin-top: 40px;
    }
    /*.c04Li01>li {
    width: 100%;
    background-color: #fffde5;
    border-radius: 8px;
    position: relative;
    padding: 40px 15px  30px 15px;
    line-height: 1.6em;
    display: flex;
    
}
.c04Li01>li:before {
  content: "";
  position: absolute;
  top: 50%;
  right: -40px;
  margin-top: -15px;
  border: 15px solid transparent;
  border-left: 15px solid #f5911e;
}*/
    .c04Num01 {
        width: 50px;
        position: absolute;
        margin-left: 0px;
        margin-right: 10px;
        top: -20px;
        margin-bottom: -60px;
    }
    /*.c04img01 {
    width: 80px;
    bottom: -30px;
}
.c04img02 {
    width: 80px;
    bottom: -30px;
	right: 10px;
}*/
    .c04Stit01 {
        width: 100%;
        padding-left: 60px;
        box-sizing: border-box;
        font-size: 18px;
        font-weight: bold;
        color: #ef5a24;
        text-align: left;
        margin-bottom: 15px;
    }
    .c04Stit01 br {
        display: none;
    }
    .c04txt01 {
        width: 100%;
    }
    .c04arrow {
        max-width: 718px;
        width: 70%;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 20px;
    }
    /*---20230901追加ここから---*/
    .nBtn01 {
        max-width: 840px;
        width: 90%;
        margin-top: -20px;
        margin-left: auto;
        margin-right: auto;
        position: relative;
        max-height: 165px;
        height: 100%;
        padding-top: 19.6428%;
    }

    .nBtn01 img {
        padding-right: 3vw;
    }
    /*---20230901追加ここまで---*/

    .c02AttTxt {
        text-align: left !important;
        font-size: 13px;
    }

    /*--20240708追加ここから---*/
    .c02AttTxt {
        text-align: left !important;
        font-size: 13px;
    }

    .comparison {
        width: 100%;
        margin-top: -30px;
        margin-left: auto;
        margin-right: auto;
    }
    .comTitImg01 {
        max-width: 96px;
        width: 15%;
    }

    .comTit01 {
        border: 4px solid #e95383;
        font-size: 3.2vw;
        text-align: center;
        border-radius: 80px;
        padding: 20px 60px 20px 30px;
        background-size: 41px auto;
        background-position: 97% center;
    }

    .comDtlBox {
        padding-top: 50px;
    }

    .comMtit01 {
        font-size: 2.8vw;
        color: #e95383;
        border-left: 8px solid #e95383;
    }

    .comTxt01 {
        line-height: 1.8em;
        font-size: 14px;
    }
    .comTbl th br,
    .comTbl td.comTblMtit01 br {
        display: block;
    }
    .comTbl th {
        font-size: 2vw;
        padding: 20px 10px;
        width: 30%;
    }

    .comTbl th.comTblNon {
        width: 20%;
        min-width: auto;
    }

    .comTbl td.comTblMtit01 {
        font-size: 2vw;
        padding: 15px 10px;
    }

    .comTbl td {
        font-size: 13px;
        padding: 15px 15px;
        border-top: 1px solid #949494;
        border-right: none;
        border-left: none;
        border-bottom: none;
        line-height: 1.4em;
    }

    .comTbl td span {
        text-decoration: underline;
        text-decoration-thickness: 0.6em;
        text-decoration-color: #ffff00;
        text-underline-offset: -0.4em;
        text-decoration-skip-ink: none;
    }

    /*--20240708追加ここまで---*/
} /* /TABP+SPL */

/* SPP */
@media screen and (max-width: 599px) {
    .brandTxt {
        max-width: 1000px;
        width: 90%;
        margin: 10px auto 10px;
    }
    .brandTxt.mb80 {
        margin-bottom: 60px;
    }

    .titBgP.first {
        margin-top: 120px;
    }
    .titBgP.first .titImg01 {
        top: -80px;
    }
    .titBgP {
        width: 100%;
        padding: 20px 0;
        position: relative;
        background: -webkit-repeating-linear-gradient(-45deg, #f8cbda, #f8cbda 6px, #ffffff 6px, #ffffff 12px);
        background: repeating-linear-gradient(-45deg, #f8cbda, #f8cbda 6px, #ffffff 6px, #ffffff 12px);
        text-align: center;
        margin-top: 180px;
    }
    .titImg01 {
        position: absolute;
        max-width: 150px;
        left: 50%;
        top: -110px;
        margin-left: -75px;
    }
    .titBgP h3 {
        font-size: 6vw;
        color: #333333;
    }
    .titBgO {
        padding: 20px 0;
    }
    .titBgO h3 {
        font-size: 5vw;
        line-height: 1.5em;
    }
    .titBgO h3 span {
        font-size: 6.4vw;
    }

    .mtit01 {
        padding: 0 42px;
        font-size: 4.5vw;
        margin-left: auto;
        margin-right: auto;
    }
    .mtit01 span {
        font-size: 5.4vw;
        font-weight: bold;
        color: #e95383;
        background: linear-gradient(transparent 70%, yellow 30%);
    }
    .mtit01:before {
        display: inline-block;
        width: 44px;
        height: 2px;
        background-color: black;
        -webkit-transform: rotate(-120deg);
        transform: rotate(-120deg);
    }
    .mtit01:after {
        content: "";
        position: absolute;
        top: 50%;
        display: inline-block;
        width: 44px;
        height: 2px;
        background-color: black;
        -webkit-transform: rotate(-60deg);
        transform: rotate(-60deg);
    }
    #c01 .mb40 {
        margin-bottom: 40px;
    }

    .c01mtit {
        font-size: 5.2vw;
        padding: 0.3em 1em;
    }
    .c01stit {
        font-size: 5.2vw;
        color: #e95383;
        border-left: 8px solid #e95383;
        padding-left: 12px;
        font-weight: normal;
    }

    .c01img01 {
        max-width: 280px;
        width: 70%;
        margin-left: auto;
        margin-right: auto;
    }

    .c02ContArea {
        max-width: 1200px;
        width: 90%;
        margin-bottom: 80px;
    }

    .c02Li01 {
        display: flex;
        justify-content: space-between;
        list-style: none;
        flex-wrap: wrap;
        margin-bottom: 5px;
    }
    .c02Li01 li {
        width: 100%;
        margin-bottom: 10px;
    }
    .c02Li01 li:last-child {
        margin-right: 0;
    }
    .cvBg {
        background-color: #e95383;
        width: 100%;
        padding: 60px 0;
        position: relative;
    }
    .cvBg:before {
        content: "";
        position: absolute;
        top: 0%;
        left: 50%;
        margin-left: -20px;
        border: 20px solid transparent;
        border-top: 20px solid #fff;
    }
    .cvRibbon {
        display: inline-block;
        position: relative;
        padding: 15px 20px;
        color: #fff;
        background: #0068b4;
        width: 100%;
    }
    .cvRibbonTit {
        font-size: 5vw;
        padding-left: 20%;
        color: #ffff00;
        font-weight: bold;
        text-align: left;
        position: relative;
        line-height: 1.3em;
    }
    .cvRibbonTit img {
        max-width: 115px;
        width: 30%;
        position: absolute;
        left: -30px;
        top: -30px;
    }
    .cvBtnLi {
        list-style: none;
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }
    .cvBtnLi a:hover {
        opacity: 0.7;
        transition: all 0.2s;
    }
    .cvBtnLi li {
        width: 100%;
        margin-bottom: 10px;
    }
    .cvTxt01 {
        text-align: left;
        display: inline-block;
    }
    .cvTxt01 a {
        font-size: 15px;
        color: #eb1c24;
    }
    .cvAttTxt {
        font-size: 13px;
        text-align: left;
        margin-bottom: 10px;
    }

    .cvTxt03 {
        text-align: left;
    }

    .cvTxt03 br {
        display: none;
    }

    .btn01 a {
        max-width: 600px;
        width: 95%;
        padding: 15px 32px 15px 10px;
        font-size: 4vw;
        border: 1px solid #000;
        background-size: 20px auto;
        background-position: 97% 50%;
    }

    .btn02 a {
        width: 95%;
        font-size: 4vw;
        padding: 15px 30px 15px 15px;
        background-size: 20px auto;
    }
    .btnPdf {
        margin-bottom: 10px;
    }

    .btnPdf a {
        max-width: 600px;
        width: 100%;
        text-align: left;
        display: inline-block;
        position: relative;
        padding: 10px 10px 10px 50px;
        margin-left: auto;
        margin-right: auto;
        text-decoration: none;
        color: #eb1c24;
        font-size: 3.8vw;
        border: 1px solid #000;
        z-index: 2;
        background-image: url("../img/icon_pdf.png");
        background-size: 28px auto;
        background-position: 10px 50%;
        transition: all 0.2s;
        background-color: #fff;
    }

    .c01stit.first {
        float: none;
    }
    .c01stitRi {
        display: inline-block;
        padding: 0px 4vw 0px 2vw;
        line-height: 8vw;
        height: 8vw;
        margin-left: 0px;
        margin-bottom: 10px;
        font-size: 3.4vw;
        color: #ffff00;
        font-weight: bold;
        position: relative;
        background-color: #eb1c24;
    }
    .c01stitRi:after {
        position: absolute;
        content: "";
        z-index: 1;
        top: 0;
        right: 0;
        width: 0px;
        height: 0px;
        border-width: 4vw 3vw 4vw 3vw;
        border-color: transparent #fff transparent transparent;
        border-style: solid;
    }
    .c03Li01 {
        list-style: none;
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        width: 95%;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 30px;
    }
    .c03Li01 li {
        width: 48%;
        text-align: center;
        color: #e75381;
        font-size: 3.5vw;
        margin-bottom: 30px;
        letter-spacing: -0.03em;
    }
    .c03Li01 li img {
        width: 80%;
        height: auto;
    }
    .c03Li01 li p {
        margin-top: 0px;
    }

    .c04Li01 {
        list-style: none;
        display: flex;
        justify-content: space-between;
        margin-top: 40px;
        flex-wrap: wrap;
    }
    .c04Li01 > li {
        width: 100%;
        background-color: #fffde5;
        border-radius: 8px;
        position: relative;
        padding: 25px 20px 30px 20px;
        line-height: 2.4em;
        display: flex;
        /* flex-direction: column; */
        margin-bottom: 40px;
    }

    .c04Li01.first {
        margin-top: 60px;
        margin-bottom: 30px;
    }
    /*.c04Li01.last {
	margin-bottom: 30px;
    margin-top: -20px;
}*/
    /*.c04Li01.first li:last-child:before {
    content: "";
    display: block!important;
  position: absolute;
  right: auto;
  margin-top: 0;
  border-left: none;
    top: 120%;
  left: 50%;
  margin-left: -15px;
  border: 15px solid transparent;
  border-top: 15px solid #f5911e;
    }*/

    .c04Li01 > li:before {
        content: "";
        position: absolute;
        bottom: -38px;
        left: 50%;
        margin-left: -15px;
        border: 15px solid transparent;
        border-top: 15px solid #ff8a00;
    }
    /*.c04Li01>li:last-child:before {
    display: none;
}*/
    /*.c04Li01.last li:last-child {
    padding-bottom: 60px;
	margin-bottom: 0;
    }
.c04Li01.first>li:first-child {
	padding-bottom: 70px;
}*/
    .c04Num01 {
        width: 49px;
        position: absolute;
        left: 30px;
        margin-left: -20px;
        top: -10px;
    }
    /*.c04img01 {
    position: absolute;
    width: 70px;
    bottom: -30px;
}
.c04img02 {
    position: absolute;
    width: 70px;
    bottom: -20px;
	right: 10px;
}*/
    .c04Stit01 {
        width: 100%;
        font-size: 4.3vw;
        font-weight: bold;
        color: #ef5a24;
        text-align: left;
        margin-bottom: 15px;
        padding-left: 50px;
        line-height: 1.8em;
    }
    .c04txt01 {
        font-size: 14px;
        line-height: 1.6em;
    }
    .c04DtlBox {
        padding: 15px 0px 0 0px;
    }

    .c05tbl {
        width: 100%;
        border: 1px solid #979797;
        font-size: 14px;
        line-height: 1.8em;
    }
    .c05tbl th {
        border: 1px solid #979797;
        background-color: #fff5f8;
        padding: 15px 20px;
        /*display: block;
    width: 100%;*/
    }
    .c05tbl td {
        border: 1px solid #979797;
        padding: 15px 20px;
        /*display: block;
    width: 100%;*/
    }
    .c05tbl td ul {
        list-style: none;
    }
    .c05tbl td ul li:before {
        content: "● ";
        color: #ffcfd8;
    }

    .c06bgG {
        background-color: #f0f0f0;
        padding: 25px 15px;
        display: flex;
        flex-wrap: wrap;
    }
    .c06bgG div {
        max-width: 158px;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 10px;
    }
    .c06bgG img {
        max-width: 158px;
    }
    .c06bgG p {
        margin-left: 10px;
        font-size: 14px;
    }

    #c06 .btnPdf {
        width: 95%;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 20px;
    }

    #c06 .btnPdf a {
        padding-top: 15px;
        padding-bottom: 15px;
        font-size: 3.6vw;
    }

    /*---20230901追加ここから---*/
    .brand {
        margin-bottom: 30px !important;
    }
    .brandMain {
        margin-bottom: 60px;
    }

    .nBtnSubTxt {
        width: 55%;
    }

    .nBtnArea {
        margin-bottom: 80px;
    }

    .nBtn01 {
        max-width: 840px;
        width: 90%;
        margin-top: -0px;
    }

    .nBtn01 img {
        padding-right: 5%;
    }

    .nBtn01 img:first-child {
        opacity: 1;
    }

    .nBtn01:active img:first-child {
        opacity: 0;
    }

    .nBtn01 img:nth-of-type(2) {
        opacity: 0;
    }

    .nBtn01:active img:nth-of-type(2) {
        opacity: 1;
    }

    .fixBtn {
        right: 0;
        top: 80px;
    }

    .fixBtn01 {
        background-color: #f27d00;
        width: 40px;
        margin-bottom: 6px;
    }

    .fixBtn01:hover {
        background-color: #f27d00;
    }

    .fixBtn02 {
        background-color: #003f66;
        display: flex;
        margin-right: -85%;
        height: 200px;
    }

    .fixBtn02.active {
        margin-right: -10%;
        height: 275px;
        animation-name: fixMenuAnimOpenSP;
        animation-duration: 0.3s;
    }

    .fixBtn02.deactive {
        margin-right: -85%;
        height: 200px;
        animation-name: fixMenuAnimCloseSP;
        animation-duration: 0.3s;
    }

    @keyframes fixMenuAnimOpenSP {
        0% {
            margin-right: -85%;
            height: 200px;
        }

        100% {
            margin-right: -10%;
            height: 275px;
        }
    }
    @keyframes fixMenuAnimCloseSP {
        0% {
            margin-right: -10%;
            height: 275px;
        }

        100% {
            margin-right: -85%;
            height: 200px;
        }
    }

    .fixBtn02:hover,
    .fixBtn02.deactive:hover {
        background-color: #003f66;
    }

    .fixBtn02.active:hover {
        background-color: #003f66;
    }

    .fixBtn01,
    .fixBtn02 {
        border-top: 2px solid #fff;
        border-left: 2px solid #fff;
        border-bottom: 2px solid #fff;
        border-radius: 10px 0 0 10px;
    }

    .fixBtn01 a.fixBtnTxt {
        background-image: none;
        background-size: 20px auto;
        background-position: center 92%;
    }

    .fixBtn02 a.fixBtnTxt {
        background-image: url("../img/r_arrow_l.png");
        background-size: 20px auto;
        background-position: 50% 92%;
    }
    .fixBtn02.active a.fixBtnTxt {
        background-image: url("../img/r_arrow_r.png");
        background-position: 50% 68%;
        animation-name: fixMenuAnimOpenArr;
        animation-duration: 0.3s;
    }
    .fixBtn02.deactive a.fixBtnTxt {
        background-image: url("../img/r_arrow_l.png");
        background-position: 50% 92%;
        animation-name: fixMenuAnimCloseArr;
        animation-duration: 0.3s;
    }

    @keyframes fixMenuAnimOpenArr {
        0% {
            background-position: 50% 92%;
        }

        100% {
            background-position: 50% 68%;
        }
    }
    @keyframes fixMenuAnimCloseArr {
        0% {
            background-position: 50% 68%;
        }

        100% {
            background-position: 50% 92%;
        }
    }

    .fixBtn01 a.fixBtnTxt {
        display: block;
        padding: 10px 10px 10px;
    }

    .fixBtn02 a.fixBtnTxt {
        display: block;
        padding: 10px 10px 40px;
    }

    .fixBtn01 a.fixBtnTxt img,
    .fixBtn02 a.fixBtnTxt img {
        width: 16px;
    }

    .fixBtn02DtlArea {
        max-width: 238px;
        width: 80%;
        padding: 10px 0 10px 10px;
    }

    .fixBtn02 .fixBtn02Li02 {
        animation-name: fixMenuAnimCloseDis;
        animation-duration: 0.3s;
    }
    .fixBtn02.deactive .fixBtn02Li02 {
        animation-name: fixMenuAnimCloseDis;
        animation-duration: 0.3s;
    }

    @keyframes fixMenuAnimCloseDis {
        0% {
            opacity: 0.2;
        }

        100% {
            opacity: 0;
        }
    }

    .fixBtn02.active .fixBtn02Li02 {
        animation-name: fixMenuAnimOpenDis;
        animation-duration: 0.5s;
    }

    @keyframes fixMenuAnimOpenDis {
        0% {
            opacity: 0;
        }

        100% {
            opacity: 1;
        }
    }

    .fixBtn02Li02 {
        width: 90%;
    }

    .fixBtn02Li02 li {
        line-height: 1.2em;
    }

    .fixBtn02Li02 li:first-child {
        border-bottom: 1px dotted #fff;
        margin-bottom: 5px;
    }

    .fixBtn02Li02 li:first-child a {
        color: #fff;
        text-decoration: none;
        font-size: 13px;
        display: block;
        padding: 10px 0 10px;
        background-image: url("../img/r_icon_pdf.png");
        background-size: 20px auto;
        background-position: center right;
    }

    .fixBtn02Li02 li:nth-child(2) a {
        color: #fff;
        text-decoration: none;
        font-size: 13px;
        display: block;
        padding: 5px 0 5px;
        background-image: url("../img/r_icon_window.png");
        background-size: 20px auto;
        background-position: center right;
    }

    /*---20230901追加ここまで---*/
    /*--20240708追加ここから---*/
    .attTxt01 {
        font-size: 13px;
        width: 90%;
        margin-left: auto;
        margin-right: auto;
    }
    .c02AttTxt {
        text-align: left !important;
        font-size: 13px;
        width: 90%;
        margin-left: auto;
        margin-right: auto;
    }
    .c02ContArea {
        max-width: 1200px;
        width: 90%;
        margin-bottom: 50px;
    }
    .pointTit {
        max-width: 640px;
        width: 90%;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 30px;
    }

    .comTitImg01 {
        max-width: 96px;
        width: 15%;
        margin-bottom: 0 !important;
    }

    .comTit01 {
        border: 2px solid #e95383;
        font-size: 3.5vw;
        text-align: left;
        border-radius: 80px;
        padding: 15px 45px 15px 15px;
        background-size: 30px auto;
        background-position: 97% center;
    }

    .comDtlBox {
        padding-top: 30px;
    }

    .comMtit01 {
        font-size: 3.5vw;
        color: #e95383;
        border-left: 4px solid #e95383;
        margin-bottom: 20px !important;
    }

    .comTxt01 {
        line-height: 1.8em;
        font-size: 13px;
        margin-bottom: 40px;
    }

    .comTbl td.comTblMtit01 br {
        display: none;
    }
    .comTbl th {
        font-size: 3vw;
        padding: 10px 10px;
        float: left;
        align-items: center;
        justify-content: center;
        display: flex;
    }
    .comTbl tr {
        display: flex;
        flex-wrap: wrap;
    }

    .comTbl th.comTblNon {
        display: none;
    }

    .comTbl th.comTblTit01 {
        width: 50%;
    }

    .comTbl th.comTblTit02 {
        width: 50%;
    }

    .comTbl td.comTblMtit01 {
        width: 100%;
        clear: both;
        font-size: 3.5vw;
        text-align: center;
        padding: 0.8em 10px;
    }
    .comTbl td.comTblMtit01 br {
        display: none;
    }
    /*.comTblMtit01sp {
		text-align: center;
		font-size: 3vw;
		width: 100%;
		display: block;
	}*/

    .comTbl td {
        display: block;
        float: left;
        width: 50%;
        font-size: 13px;
        padding: 10px;
        border-top: 1px solid #949494;
        border-right: none;
        border-left: none;
        border-bottom: none;
        line-height: 1.4em;
    }

    .comTbl td span {
        text-decoration: underline;
        text-decoration-thickness: 0.6em;
        text-decoration-color: #ffff00;
        text-underline-offset: -0.4em;
        text-decoration-skip-ink: none;
    }
    .cvTxt01 {
        text-align: center;
    }
    .cvTxt01 a {
        background-image: url("../img/icon_ques.png");
        background-size: 20px;
        background-position: 15px center;
        padding: 10px 20px 10px 45px;
        text-decoration: none;
        display: inline-block;
        font-size: 13px;
        color: #eb1c24;
        background-color: #fff;
        border-radius: 100px;
        text-align: left;
    }

    /*--20240708追加ここまで---*/
} /* /SPP */

/* IEonly */
@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {
    #wrap {
    }
} /* /IEonly */
